Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory ALTEKO

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFU 250-30/1,1-ER25C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 250-30/1,1-ER25C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 250-30/1,1-ER25C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

22 506 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-L-E-HL

Alteko RFC 400-10/2,2-3-L-E-HL

  • Příkon 2200 W

Ventilátor RFC 400-10/2,2-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

58 301 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

22 518 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

22 518 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

22 518 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-10/0,55-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-10/0,55-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-10/0,55-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

22 518 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 280-30/1,1-ER28C-E průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 280-30/1,1-ER28C-E průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 280-30/1,1-ER28C-E je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

22 845 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-P-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-P-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

22 905 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-L-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-L-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

22 905 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-L-E-H

Alteko RFC 400-10/2,2-3-L-E-H

  • Příkon 2200 W

Ventilátor RFC 400-10/2,2-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

58 301 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-P-E-HL

Alteko RFC 400-10/2,2-3-P-E-HL

  • Příkon 2200 W

Ventilátor RFC 400-10/2,2-3-P-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

58 301 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 400-10/2,2-3-P-E-H

Alteko RFC 400-10/2,2-3-P-E-H

  • Příkon 2200 W

Ventilátor RFC 400-10/2,2-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

58 301 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-10/0,95-3-L-Z-Ex1

Alteko TERNO-S 315-KB-10/0,95-3-L-Z-Ex1

  • Příkon 950 W

Nevýbušný ventilátor TERNO-S 315-KB-10/0,95-3-L-Z-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

58 666 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-10/0,95-3-P-Z-Ex1

Alteko TERNO-S 315-KB-10/0,95-3-P-Z-Ex1

  • Příkon 950 W

Nevýbušný ventilátor TERNO-S 315-KB-10/0,95-3-P-Z-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

58 666 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-AKV1

Alteko RFC 280-15/1,5-3-P-AKV1

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

58 697 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 250-K-15/0,45-VTR-AKV1

Alteko TERNO-S 250-K-15/0,45-VTR-AKV1

  • Příkon 450 W

Radiální ventilátor do hranatého potrubí TERNO-S 250-K-15/0,45-VTR-AKV1 je určený pro výměnu a úpravu vzduchu v občanské…

58 697 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-P-Z-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-P-Z-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

22 905 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-L-Z-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-L-Z-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

22 905 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 250-30/1,5-ER25C-Z průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 250-30/1,5-ER25C-Z průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 250-30/1,5-ER25C-Z je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

23 075 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 280-30/1,5-ER28C-Z průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 280-30/1,5-ER28C-Z průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 280-30/1,5-ER28C-Z je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

23 317 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 225-30/0,55-ER22C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 225-30/0,55-ER22C-AKV1 průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 225-30/0,55-ER22C-AKV1 je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

23 668 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-L-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

23 728 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-P-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

23 728 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

23 728 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-AKV1

Alteko RFC 280-15/1,5-3-L-AKV1

  • Příkon 1500 W

Ventilátor RFC 280-15/1,5-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

58 697 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-15/1,35-3-L-Z-Ex1

Alteko TERNO-S 315-KB-15/1,35-3-L-Z-Ex1

  • Příkon 1350 W

Nevýbušný ventilátor TERNO-S 315-KB-15/1,35-3-L-Z-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

58 886 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-KB-15/1,35-3-P-Z-Ex1

Alteko TERNO-S 315-KB-15/1,35-3-P-Z-Ex1

  • Příkon 1350 W

Nevýbušný ventilátor TERNO-S 315-KB-15/1,35-3-P-Z-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

58 886 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-L-E-Ex1-FM

Alteko RFC 250-15/0,37-3-L-E-Ex1-FM

  • Příkon 370 W

Nevýbušný radiální ventilátor RFC 250-15/0,37-3-L-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

58 903 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 250-15/0,37-3-P-E-Ex1-FM

Alteko RFC 250-15/0,37-3-P-E-Ex1-FM

  • Příkon 370 W

Nevýbušný radiální ventilátor RFC 250-15/0,37-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do…

58 903 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15/3-3-Z

Alteko TERNO-S 400-K-15/3-3-Z

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15/3-3-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě a…

58 997 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-15A/3-3-Z

Alteko TERNO-S 400-K-15A/3-3-Z

  • Příkon 3000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-15A/3-3-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě a…

58 997 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-EC-280/0,78-E

Alteko TERNO-S 355-K-EC-280/0,78-E

  • Příkon 500 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-EC-280/0,78-E je určený pro výměnu a úpravu vzduchu v občanské…

59 061 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

Alteko RFC 280-15/1,5-3-P-E-HL průmyslový nízkotlaký radiální ventilátor

  • Hmotnost 28 kg

Alteko RFC 280-15/1,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

23 728 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 315-30/1,1-3-L-E průmyslový středotlaký radiální ventilátor

Alteko RFE 315-30/1,1-3-L-E průmyslový středotlaký radiální ventilátor

  • Hmotnost 29 kg

Alteko RFE 315-30/1,1-3-L-E je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

23 752 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 315-30/1,1-3-P-E průmyslový středotlaký radiální ventilátor

Alteko RFE 315-30/1,1-3-P-E průmyslový středotlaký radiální ventilátor

  • Hmotnost 29 kg

Alteko RFE 315-30/1,1-3-P-E je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

23 752 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFU 250-30/2,2-ER25C-Z průmyslový radiální ventilátor s přímým pohonem AC

Alteko RFU 250-30/2,2-ER25C-Z průmyslový radiální ventilátor s přímým pohonem AC

  • Elektrický

Alteko RFU 250-30/2,2-ER25C-Z je průmyslový radiální ventilátor s přímým pohonem AC, určený pro profesionální využití.…

23 861 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 315-30/1,1-3-P-Z-H průmyslový středotlaký radiální ventilátor

Alteko RFE 315-30/1,1-3-P-Z-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 29 kg

Alteko RFE 315-30/1,1-3-P-Z-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

23 934 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 315-30/1,1-3-L-Z-H průmyslový středotlaký radiální ventilátor

Alteko RFE 315-30/1,1-3-L-Z-H průmyslový středotlaký radiální ventilátor

  • Hmotnost 29 kg

Alteko RFE 315-30/1,1-3-L-Z-H je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…

23 934 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 315-30/1,1-3-P-Z-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 315-30/1,1-3-P-Z-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 29 kg

Alteko RFE 315-30/1,1-3-P-Z-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

23 934 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFE 315-30/1,1-3-L-Z-HL průmyslový středotlaký radiální ventilátor

Alteko RFE 315-30/1,1-3-L-Z-HL průmyslový středotlaký radiální ventilátor

  • Hmotnost 29 kg

Alteko RFE 315-30/1,1-3-L-Z-HL je středotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…

23 934 Kč

Ventishop.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-HL

Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-HL

  • Příkon 250 W

Nevýbušný radiální ventilátor RFC 200-15/0,25-3-P-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

59 154 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-H

Alteko RFC 200-15/0,25-3-P-AKV1-Ex1-H

  • Příkon 250 W

Nevýbušný radiální ventilátor RFC 200-15/0,25-3-P-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

59 154 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-H

Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-H

  • Příkon 250 W

Nevýbušný radiální ventilátor RFC 200-15/0,25-3-L-AKV1-Ex1-H s pohonem napřímo je určen do průmyslových objektů, do…

59 154 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-HL

Alteko RFC 200-15/0,25-3-L-AKV1-Ex1-HL

  • Příkon 250 W

Nevýbušný radiální ventilátor RFC 200-15/0,25-3-L-AKV1-Ex1-HL s pohonem napřímo je určen do průmyslových objektů, do…

59 154 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 355-K-EC-280/0,5-E

Alteko TERNO-S 355-K-EC-280/0,5-E

  • Příkon 500 W

Radiální ventilátor do hranatého potrubí TERNO-S 355-K-EC-280/0,5-E je určený pro výměnu a úpravu vzduchu v občanské…

59 520 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-L-AKV2-Ex1

Alteko RFC 200-15/0,25-3-L-AKV2-Ex1

  • Příkon 250 W

Nevýbušný radiální ventilátor RFC 200-15/0,25-3-L-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

59 551 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 200-15/0,25-3-P-AKV2-Ex1

Alteko RFC 200-15/0,25-3-P-AKV2-Ex1

  • Příkon 250 W

Nevýbušný radiální ventilátor RFC 200-15/0,25-3-P-AKV2-Ex1 s pohonem napřímo je určen do průmyslových objektů, do…

59 551 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 250-K-15/0,37-3-E-Ex1-FM

Alteko TERNO-S 250-K-15/0,37-3-E-Ex1-FM

  • Příkon 370 W

Nevýbušný ventilátor TERNO-S 250-K-15/0,37-3-E-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

59 678 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie